package DataOfWildCard.DataOfWildCardK.DataOfRank1.DataOfRankType7;

import DataOfWildCard.DataOfWildCardK.DataOfRank1.DataOfRankType7.DataOfSet7_3.LaiZi0;
import DataOfWildCard.DataOfWildCardK.DataOfRank1.DataOfRankType7.DataOfSet7_3.LaiZi1;
import DataOfWildCard.DataOfWildCardK.DataOfRank1.DataOfRankType7.DataOfSet7_3.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType7_3 {
    public long [][][] DoRT7_3 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType7_3(){
        DoRT7_3[0] = lz0.lz0;
        DoRT7_3[1] = lz1.lz1;
        DoRT7_3[2] = lz2.lz2;
    }
}
